## libsvm-ruby 2.8.5

=== debian/changelog ===
libsvm-ruby (2.8.5-2) unstable; urgency=low

  [ Michael Schutte ]
  * Convert to 3.0 (quilt) source format.
  * New no_pkgconfig.patch: libsvm.pc has gone away from the libsvm-dev
    package.  Change extconfig.rb to set CFLAGS and LDFLAGS manually.  This
    fixes the QA FTBFS caused by the 2.90-1 upload of libsvm, closes: #560541.
  * Build-depend on debhelper >= 5 because of debian/compat.
  * Bump Standards-Version to 3.8.3, no changes needed.
  * Make the pkg-ruby-extras team the Maintainer; move Rudi Cilibrasi to
    Uploaders (he doesn’t want to work on libsvm-related packages any more);
    add myself to Uploaders.

  [ Paul van Tilburg ]
  * debian/control: 
    - Bumped standards version to 3.8.4; no changes needed.
    - Added myself to Uploaders.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 14 Feb 2010 15:53:02 +0100

libsvm-ruby (2.8.5-1) unstable; urgency=low

  [ Rudi Cilibrasi ]
  * New upstream release fixing moved svm.h in libsvm-dev.  (Closes: #527491)

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Thu, 07 May 2009 14:36:53 -0700

libsvm-ruby (2.8.4-2) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3.

  * Thanks to Paul van Tilburg for help in packaging libsvm-ruby.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Wed, 05 Dec 2007 09:47:11 -0800

libsvm-ruby (2.8.4-1) unstable; urgency=low

  * New upstream release.
  * Added quiet mode to suppress messages to stdout during training.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Fri, 20 Apr 2007 13:14:07 +0200

libsvm-ruby (2.8.2-2) unstable; urgency=low

  [ Rudi Cilibrasi ]
  * Minor adjustments to package.

  [ Paul van Tilburg ]
  * Added myself to the Uploaders list.
  * Adapted debian/rules, removed debian/control.in to drop the Uploader
    rule.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 18 Apr 2007 23:18:36 +0200

libsvm-ruby (2.8.2-1) unstable; urgency=low

  * Initial release. (Closes: #380308)  Thanks to Paul van Tilburg for
    small packaging fixes.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Sun,  4 Jun 2006 15:38:48 +0200
