=== debian/control ===
Source: libsvm-ruby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Rudi Cilibrasi <cilibrar@debian.org>, Michael Schutte <michi@uiae.at>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 5), libsvm-dev, libruby1.8, ruby1.8-dev, ruby1.8, pkg-config, autotools-dev, cdbs, ruby-pkg-tools
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libsvm-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libsvm-ruby/

Package: libsvm-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ruby 1.8 binding to LIBSVM, a machine-learning Support Vector Machine
 This is a Ruby binding for the popular and efficient LIBSVM learning package.
 The LIBSVM library implements the SMO heuristic speedup for SVM training.
 Ruby provides the ease of use and applied mathematics provides the speed in
 this exciting scientific software.

Package: libsvm-ruby
Architecture: all
Depends: libsvm-ruby1.8, ${misc:Depends}
Description: Ruby bindings for LIBSVM library (dummy package)
 This is a Ruby binding for the popular and efficient LIBSVM learning package.
 The LIBSVM library implements the SMO heuristic speedup for SVM training.
 Ruby provides the ease of use and applied mathematics provides the speed in
 this exciting scientific software.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.
