=== debian/watch ===
version=3
http://debian.cilibrar.com/debian/pool/main/libs/libsvm-ruby/libsvm-ruby_(.*)\.orig\.tar\.gz
